@charset "utf-8";
/* CSS Document */

body {font-family: "Microsoft Yahei", Arial, " ", Helvetica;font-size: 16px!important;color: #333333;/*! background: #eeeeee; */max-width: 640px;margin: 0 auto;}
ul,ol {list-style: none;}
img{border:0;vertical-align:top;display:block;}
a{text-decoration:none;color:#090606;}
html{font-size: 100px;}
.banner img{width: 100%;}

.pssj2 {width: 96%;margin: 2% auto;text-align: center;}
.tit_h2{font-size: 0.3rem;line-height: 1.6em;margin: 0 0 0.2em;font-weight: bold; color:#494746;}
.tit_p{font-size: 0.18rem;line-height: 2em;margin: 0 auto 0.2em;font-weight: normal; text-indent:2em; text-align:left;}

.biaoti_img {margin: 1% auto;display: block;width: 47% !important;}

.tu{ width:96%; margin:1% auto; padding:0; text-align:center;}
.tu img{ width:100%;}

.title_1{border-radius: .2rem;border: 2px solid #dbb584;padding: .1rem .2rem;font-size: .18rem;line-height: .3rem;letter-spacing: 1px;}

.bg_1{background: #efefef;padding: .1rem 0}
.box{width: 94%;margin: 5% 3%;text-align: center}

.biaoti_h2 {text-align: center;margin: 2.8% auto 0;font-size: 0.3rem;}
.biaoti_h2 span{color: #ff2b2b}
.biaoti_img {margin: 1% auto;display: block;width: 47% !important;}
.title_1{border-radius: .2rem;border: 2px solid #dbb584;padding: .1rem .2rem;font-size: .18rem;line-height: .3rem;letter-spacing: 1px;}
.bg_1{background: #efefef;padding: .1rem 0}
.butt {text-align: center;margin-top: .3rem;}
.butt a {display: inline-block;width: 4.5rem;line-height: 0.55rem;text-align: center;font-size: 0.21rem;white-space: nowrap;word-spacing: normal;letter-spacing: normal;overflow: hidden;text-overflow: ellipsis;border-radius: 0.1rem;}
.bt1 a {background-color:#3a72f9; color: #FFF;}

.flex {display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between; padding:0;}
.ul_list2 li{width: 48%;margin: 1% auto;background: #fff;padding: 0 0 2%;}
.ul_list2 li img{width: 100%;}
.ul_list2 li strong{display: block;text-align: center;margin: 3% auto; font-size:0.18rem;}
.ul_list2 li p{text-align: center;padding: 0 1%;margin: 0 auto; font-size:0.16rem; line-height:1.6em;}


.ykUl1{ width:100%; margin:0 auto;clear:both; padding:0;}
.ykUl1 ul{width: 100%; display: block; margin: 0 auto; padding:0;}
.ykUl1 ul li {width: 43%; float: left; border: 1px solid #d2d2d2; padding: 2%; margin:1%;}
.ykUl1 ul li:nth-child(2){ margin-right: 0;}
.ykUl1 ul li p { padding:1% 0; margin:1% 0; font-size:0.16rem; line-height:1.6em;}
.ykUl1 ul li p:nth-child(1) {color: #3a72f9;text-align: center;font-weight: bold; border-bottom: 1px solid #d2d2d2; line-height: 2; font-size: .2rem;}
.ykUl1 ul li p:nth-child(2) {margin-top: .1rem; text-align: justify;}
.ykUl1 ul li p:nth-child(2) font {color: #ff3924;}
.img1 {margin-top:.1rem;}
a.ass {display: block;width: 80%;line-height: 2;text-align: center;font-size: .2rem;letter-spacing: 1.5px;color: #FFF;background-image: linear-gradient(to right, #f63937 , #ff7228);margin: .1rem auto 0 auto;border-radius: .08rem;}

.clear { clear: both;}

.ykUl12{ width:100%; margin:0 auto;clear:both; padding:0;}
.ykUl12 ul{width: 100%; display: block; margin: 0 auto; padding:0;}
.ykUl12 ul li {width: 29%; float: left; border: 1px solid #d2d2d2; padding:1%; margin:1%;}
.ykUl12 ul li:nth-child(3){ margin-right: 0;}
.ykUl12 ul li p { padding:1% 0; margin:1% 0; font-size:0.16rem; line-height:1.6em;}
.ykUl12 ul li p:nth-child(1) {color: #3a72f9;text-align: center;font-weight: bold; border-bottom: 1px solid #d2d2d2; line-height: 2; font-size: .2rem;}
.ykUl12 ul li p:nth-child(2) {margin-top: .1rem; text-align: justify;}
.ykUl12 ul li p:nth-child(2) font {color: #ff3924;}



.zsUl1{ width:100%; padding:0; margin:0 auto;}
.zsUl1 ul,.zsUl2 ul{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-around; padding:0;}
.zsUl1 ul li {float: left;margin-top: .2rem;width: 45%;border: 1px solid #fc3444;border-radius: 15px;padding:.1rem}
.zsUl1 ul li img{width: 100%}
.zsUl1 ul li h2{color: #1c4879;font-size: .22rem;font-weight: bold;margin: .1rem;height: .4rem;line-height: .4rem}
.zsUl1 ul li h2 span{display: inline-block;width: .4rem;height: .4rem;border-radius: 50%;background: #fc3444;color: #fff;font-size: .36rem;text-align: center;float: left;margin-right: .1rem}
.zsUl1 ul li p{text-indent: .4rem;padding: 0 .1rem; font-size:0.16rem; margin:0 auto;}
.col-xs-9,.col-xs-3{padding:0 .05rem}

.tabList2{width: 100% !important;overflow:hidden; position: initial !important;}
.tabList2 ul{zoom:1; }
.tabList2_p{margin: 0.5em 0;font-size: 1.2em;text-indent: 2em}
.tabList2 ul li{width:48%;float: left;margin: 1%;position: relative; padding-bottom:2%;}
.tabList2 ul li .major-icon-box {width: 4em;background: -webkit-linear-gradient(left, #e60012 60%, #ea5728);background: linear-gradient(left, #e60012 60%, #ea5728);position: absolute;top: 0;left: 0.1em;border-radius: 0 2em 2em 0;}
.tabList2 ul li .major-icon-box p {padding: 0.2em 0.2em 0.2em 0;margin:0;}
.tabList2 ul li .major-icon-box p span {display: block;font-size: 1em;color: #ffffff;text-align: center;border: 1px dashed #fff;border-left: none;border-radius: 0 2em 2em 0;}
.tabList2 ul li .hmarjor-a {display: block;}
.tabList2 ul img {width:100%;}
.index_photo3 li h3 {line-height: 1.6em;font-size:0.2rem;color: #1d1c1c;text-align: center;padding: 2% 0;margin: 0;font-weight: bold}
.index_photo3 li .double-btn {width: 100%;}
.index_photo3 li .double-btn a {display: block;width: 46%;float:left;padding:1% 0;margin:2%;line-height: 1.6em;font-size:0.2rem;color: #fff;text-align: center;border-radius: 1em;background: linear-gradient(to bottom,#f45f2d,#f4201f)}
.index_photo3 li .double-btn a:last-child {background: linear-gradient(to bottom,#568af8,#5e51fb);color: #fff;}
.index_photo3 li .color-red {color: #e60012;margin-top: 0.5rem;}
.index_photo3{ padding:0; margin:1% auto;}
.you{margin-right:0 !important;}